---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T12:25:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e79134d5-8b76-44a9-b084-5eded2ff542b"
documentDescribes:
- "SPDXRef-Project-Maven-project.root.id.bundle.id.bundle.version.-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-ease.core-0.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.core.features-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.core.plugins-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.core.tests-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.helpgenerator-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.examples-0.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.papyrus.examples-0.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.papyrus.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.uml.examples-0.4.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.uml.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.groovy.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.nashorn.test-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.jvm.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.py4j.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.py4j.test-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.ruby.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.scriptarchive.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.unittest.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.python.jython.feature-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.p2-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.target-0.10.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.ui.feature-0.10.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-project.root.id.bundle.id.bundle.version.-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "${bundle.id}"
  summary: "NONE"
  versionInfo: "${bundle.version}-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-ease.core-0.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2005-2010, 2012-2016 IBM Corporation and others\n\
    Copyright (c) 2007 Python Software Foundation\nCopyright (c) 2009 Ralf Ebert and\
    \ others\nCopyright (c) 2009-2016 Barthelemy Dagenais and individual contributors\n\
    Copyright (c) 2013 Atos\nCopyright (c) 2013, 2016 Atos and others\nCopyright (c)\
    \ 2013, 2017 Christian Pontesegger and Arthur Daussy\nCopyright (c) 2013-2015,\
    \ 2017-2018 Martin Kloesch and others\nCopyright (c) 2013-2022 Christian Pontesegger\
    \ and others\nCopyright (c) 2014 Bernhard Wedl and others\nCopyright (c) 2014\
    \ Nicolas Rouquette, JPL, Caltech and others\nCopyright (c) 2014, 2017 Kloesch\
    \ and others\nCopyright (c) 2014, 2018 Martin Kloesch\nCopyright (c) 2015 Andreas\
    \ Wallner and others\nCopyright (c) 2015-2016 Vidura Mudalige and others\nCopyright\
    \ (c) 2016 Kichwa Coders and others\nCopyright (c) 2016 Madalina Hodorog and others\n\
    Copyright (c) 2016 Varun Raval and others\nCopyright (c) 2017 Syamkumar and others\n\
    Copyright (c) 2017 Utsav Oza and others\nCopyright (c) 2017-2018 Jonah Graham\
    \ and others\nCopyright (c) 2017-2018 christian and others\nCopyright (c) 2018\
    \ Bachmann electronic GmbH and others\nCopyright (c) 2018 Christian Pontesegger\n\
    Copyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/ease/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "ease.core"
  summary: "NONE"
  versionInfo: "0.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.core.features-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Python Software Foundation\nCopyright (c) 2009-2016\
    \ Barthelemy Dagenais and individual contributors\nCopyright (c) 2013 Atos\nCopyright\
    \ (c) 2013, 2017 Christian Pontesegger and Arthur Daussy\nCopyright (c) 2016 Kichwa\
    \ Coders and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.core.features"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.core.plugins-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2005-2010, 2012-2016 IBM Corporation and others\n\
    Copyright (c) 2009 Ralf Ebert and others\nCopyright (c) 2013 Atos\nCopyright (c)\
    \ 2013, 2016 Atos and others\nCopyright (c) 2013-2015, 2017-2018 Martin Kloesch\
    \ and others\nCopyright (c) 2013-2022 Christian Pontesegger and others\nCopyright\
    \ (c) 2014 Bernhard Wedl and others\nCopyright (c) 2014 Nicolas Rouquette, JPL,\
    \ Caltech and others\nCopyright (c) 2014, 2017 Kloesch and others\nCopyright (c)\
    \ 2014, 2018 Martin Kloesch\nCopyright (c) 2015 Andreas Wallner and others\nCopyright\
    \ (c) 2015 Vidura Mudalige and others\nCopyright (c) 2016 Kichwa Coders and others\n\
    Copyright (c) 2016 Madalina Hodorog and others\nCopyright (c) 2016 Varun Raval\
    \ and others\nCopyright (c) 2017 Utsav Oza and others\nCopyright (c) 2017 christian\
    \ and others\nCopyright (c) 2017-2018 Jonah Graham and others\nCopyright (c) 2018\
    \ Bachmann electronic GmbH and others\nCopyright (c) 2018 Christian Pontesegger\n\
    Copyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.core.plugins"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.core.tests-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015-2019, 2021-2022 Christian Pontesegger and others\n\
    Copyright (c) 2016 Kichwa Coders and others\nCopyright (c) 2016 Varun Raval and\
    \ others\nCopyright (c) 2016 Vidura Mudalige and others\nCopyright (c) 2017 Kloesch\
    \ and others\nCopyright (c) 2017 Syamkumar and others\nCopyright (c) 2018 Bachmann\
    \ electronic GmbH and others\nCopyright (c) 2018 Martin Kloesch and others\nCopyright\
    \ (c) 2018 christian and others\nCopyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.core.tests"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Atos\nCopyright (c) 2013 Christian Pontesegger\
    \ and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.helpgenerator-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2012 IBM Corporation and others\nCopyright (c)\
    \ 2013-2014, 2019-2020 Christian Pontesegger and others\nCopyright (c) year user\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.helpgenerator"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.examples-0.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.integration.modeling.examples"
  summary: "NONE"
  versionInfo: "0.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.papyrus.examples-0.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.integration.modeling.papyrus.examples"
  summary: "NONE"
  versionInfo: "0.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.papyrus.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Atos\nCopyright (c) 2013 Christian Pontesegger\
    \ and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.integration.modeling.papyrus.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.uml.examples-0.4.0-SNAPSHOT"
  copyrightText: "Copyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.integration.modeling.uml.examples"
  summary: "NONE"
  versionInfo: "0.4.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.integration.modeling.uml.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Atos\nCopyright (c) 2013 Christian Pontesegger\
    \ and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.integration.modeling.uml.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.groovy.feature-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.groovy.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Atos\nCopyright (c) 2013 Christian Pontesegger\
    \ and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.javascript.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.nashorn.test-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2018 Christian Pontesegger and others\nCopyright (c)\
    \ year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.javascript.nashorn.test"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.jvm.feature-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.jvm.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Python Software Foundation\nCopyright (c) 2013\
    \ Atos\nCopyright (c) 2013 Christian Pontesegger and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.python.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.py4j.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2009-2016 Barthelemy Dagenais and individual contributors\n\
    Copyright (c) 2016 Kichwa Coders and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.python.py4j.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.py4j.test-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 Kichwa Coders and others\nCopyright (c) 2017\
    \ Kloesch and others\nCopyright (c) 2018 Martin Kloesch and others\nCopyright\
    \ (c) 2018, 2021 Christian Pontesegger and others\nCopyright (c) year user and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.python.py4j.test"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.ruby.feature-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.ruby.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.scriptarchive.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Christian Pontesegger and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.scriptarchive.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.lang.unittest.feature-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.lang.unittest.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.python.jython.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007 Python Software Foundation\nCopyright (c) 2013\
    \ Atos\nCopyright (c) 2013 Christian Pontesegger and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.python.jython.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) year user and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.releng"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.releng.coverage"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.p2-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.releng.p2"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.target-0.10.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.releng.target"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.ui.feature-0.10.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 Atos\nCopyright (c) 2013 Christian Pontesegger\
    \ and Arthur Daussy"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.ui.feature"
  summary: "NONE"
  versionInfo: "0.10.0-SNAPSHOT"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.helpgenerator-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.4.0"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.classloader-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.help-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.groovy.interpreter-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.groovy-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.nashorn-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.rhino-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.ui-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.jvm.compiled-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.jython-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.py4j-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.python-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.ruby.jruby-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.ruby-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.scriptarchive.ui-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.scriptarchive-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.unittest.ui-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.unittest-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.ui.completions.java-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.ui.scripts-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.ui-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.classloader.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.rhino.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.javascript.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.jython.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.python.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.scriptarchive.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.lang.unittest.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.testhelper-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.ui.completions.java.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.ui.scripts.test-0.10.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.ease-org.eclipse.ease.releng.coverage-0.10.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.ease-org.eclipse.ease.ui.test-0.10.0-SNAPSHOT"
